set_property PACKAGE_PIN Y21 [get_ports {led_out[3]}]
set_property PACKAGE_PIN G2 [get_ports {led_out[2]}]
set_property PACKAGE_PIN W21 [get_ports {led_out[1]}]
set_property PACKAGE_PIN A17 [get_ports {led_out[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {led_out[3]}]
set_property IOSTANDARD LVCMOS15 [get_ports {led_out[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {led_out[1]}]
set_property IOSTANDARD LVCMOS15 [get_ports {led_out[0]}]


set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_data[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_data[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_data[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_data[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_data[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_data[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_data[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_data[0]}]
set_property PACKAGE_PIN AA24 [get_ports {hpc_event_id_data[7]}]
set_property PACKAGE_PIN AC24 [get_ports {hpc_event_id_data[6]}]
set_property PACKAGE_PIN AF23 [get_ports {hpc_event_id_data[5]}]
set_property PACKAGE_PIN AG24 [get_ports {hpc_event_id_data[4]}]
set_property PACKAGE_PIN AF19 [get_ports {hpc_event_id_data[3]}]
set_property PACKAGE_PIN AG22 [get_ports {hpc_event_id_data[2]}]
set_property PACKAGE_PIN AJ20 [get_ports {hpc_event_id_data[1]}]
set_property PACKAGE_PIN AK17 [get_ports {hpc_event_id_data[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_busy[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_busy[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_busy[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_busy[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_busy[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_busy[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_busy[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_busy[0]}]
set_property PACKAGE_PIN W24 [get_ports {hpc_fee_busy[7]}]
set_property PACKAGE_PIN T25 [get_ports {hpc_fee_busy[6]}]
set_property PACKAGE_PIN W30 [get_ports {hpc_fee_busy[5]}]
set_property PACKAGE_PIN P26 [get_ports {hpc_fee_busy[4]}]
set_property PACKAGE_PIN U29 [get_ports {hpc_fee_busy[3]}]
set_property PACKAGE_PIN V29 [get_ports {hpc_fee_busy[2]}]
set_property PACKAGE_PIN R26 [get_ports {hpc_fee_busy[1]}]
set_property PACKAGE_PIN P29 [get_ports {hpc_fee_busy[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_hit[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_hit[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_hit[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_hit[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_hit[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_hit[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_hit[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_hit[0]}]
set_property PACKAGE_PIN W26 [get_ports {hpc_fee_hit[7]}]
set_property PACKAGE_PIN V26 [get_ports {hpc_fee_hit[6]}]
set_property PACKAGE_PIN W28 [get_ports {hpc_fee_hit[5]}]
set_property PACKAGE_PIN U30 [get_ports {hpc_fee_hit[4]}]
set_property PACKAGE_PIN T28 [get_ports {hpc_fee_hit[3]}]
set_property PACKAGE_PIN R30 [get_ports {hpc_fee_hit[2]}]
set_property PACKAGE_PIN P24 [get_ports {hpc_fee_hit[1]}]
set_property PACKAGE_PIN R21 [get_ports {hpc_fee_hit[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_ready[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_ready[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_ready[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_ready[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_ready[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_ready[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_ready[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_ready[0]}]
set_property PACKAGE_PIN W25 [get_ports {hpc_fee_ready[7]}]
set_property PACKAGE_PIN U25 [get_ports {hpc_fee_ready[6]}]
set_property PACKAGE_PIN V27 [get_ports {hpc_fee_ready[5]}]
set_property PACKAGE_PIN T30 [get_ports {hpc_fee_ready[4]}]
set_property PACKAGE_PIN R28 [get_ports {hpc_fee_ready[3]}]
set_property PACKAGE_PIN P30 [get_ports {hpc_fee_ready[2]}]
set_property PACKAGE_PIN P23 [get_ports {hpc_fee_ready[1]}]
set_property PACKAGE_PIN P21 [get_ports {hpc_fee_ready[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_spare[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_spare[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_spare[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_spare[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_spare[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_spare[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_spare[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_fee_spare[0]}]
set_property PACKAGE_PIN V23 [get_ports {hpc_fee_spare[7]}]
set_property PACKAGE_PIN T24 [get_ports {hpc_fee_spare[6]}]
set_property PACKAGE_PIN W29 [get_ports {hpc_fee_spare[5]}]
set_property PACKAGE_PIN P25 [get_ports {hpc_fee_spare[4]}]
set_property PACKAGE_PIN T29 [get_ports {hpc_fee_spare[3]}]
set_property PACKAGE_PIN V28 [get_ports {hpc_fee_spare[2]}]
set_property PACKAGE_PIN R25 [get_ports {hpc_fee_spare[1]}]
set_property PACKAGE_PIN N29 [get_ports {hpc_fee_spare[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_lemo_in[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_lemo_in[0]}]
set_property PACKAGE_PIN N26 [get_ports {hpc_lemo_in[1]}]
set_property PACKAGE_PIN N27 [get_ports {hpc_lemo_in[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_lemo_out[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_lemo_out[0]}]
set_property PACKAGE_PIN AG20 [get_ports {hpc_lemo_out[1]}]
set_property PACKAGE_PIN AF20 [get_ports {hpc_lemo_out[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ack[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ack[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ack[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ack[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ack[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ack[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ack[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ack[0]}]
set_property PACKAGE_PIN Y22 [get_ports {hpc_trig_ack[7]}]
set_property PACKAGE_PIN AA22 [get_ports {hpc_trig_ack[6]}]
set_property PACKAGE_PIN AD23 [get_ports {hpc_trig_ack[5]}]
set_property PACKAGE_PIN AD21 [get_ports {hpc_trig_ack[4]}]
set_property PACKAGE_PIN AJ23 [get_ports {hpc_trig_ack[3]}]
set_property PACKAGE_PIN AH23 [get_ports {hpc_trig_ack[2]}]
set_property PACKAGE_PIN AH19 [get_ports {hpc_trig_ack[1]}]
set_property PACKAGE_PIN AG21 [get_ports {hpc_trig_ack[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ena[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ena[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ena[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ena[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ena[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ena[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ena[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_trig_ena[0]}]
set_property PACKAGE_PIN AB24 [get_ports {hpc_trig_ena[7]}]
set_property PACKAGE_PIN AD24 [get_ports {hpc_trig_ena[6]}]
set_property PACKAGE_PIN AF24 [get_ports {hpc_trig_ena[5]}]
set_property PACKAGE_PIN AG25 [get_ports {hpc_trig_ena[4]}]
set_property PACKAGE_PIN AG19 [get_ports {hpc_trig_ena[3]}]
set_property PACKAGE_PIN AH22 [get_ports {hpc_trig_ena[2]}]
set_property PACKAGE_PIN AK20 [get_ports {hpc_trig_ena[1]}]
set_property PACKAGE_PIN AK18 [get_ports {hpc_trig_ena[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_data[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_data[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_data[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_data[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_data[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_data[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_data[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_data[0]}]
set_property PACKAGE_PIN AE18 [get_ports {lpc_event_id_data[7]}]
set_property PACKAGE_PIN AF18 [get_ports {lpc_event_id_data[6]}]
set_property PACKAGE_PIN AD16 [get_ports {lpc_event_id_data[5]}]
set_property PACKAGE_PIN AC14 [get_ports {lpc_event_id_data[4]}]
set_property PACKAGE_PIN AD14 [get_ports {lpc_event_id_data[3]}]
set_property PACKAGE_PIN AB12 [get_ports {lpc_event_id_data[2]}]
set_property PACKAGE_PIN AJ15 [get_ports {lpc_event_id_data[1]}]
set_property PACKAGE_PIN AE12 [get_ports {lpc_event_id_data[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_busy[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_busy[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_busy[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_busy[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_busy[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_busy[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_busy[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_busy[0]}]
set_property PACKAGE_PIN AC27 [get_ports {lpc_fee_busy[7]}]
set_property PACKAGE_PIN AH27 [get_ports {lpc_fee_busy[6]}]
set_property PACKAGE_PIN AH29 [get_ports {lpc_fee_busy[5]}]
set_property PACKAGE_PIN AK26 [get_ports {lpc_fee_busy[4]}]
set_property PACKAGE_PIN AG29 [get_ports {lpc_fee_busy[3]}]
set_property PACKAGE_PIN AJ29 [get_ports {lpc_fee_busy[2]}]
set_property PACKAGE_PIN AF25 [get_ports {lpc_fee_busy[1]}]
set_property PACKAGE_PIN AD29 [get_ports {lpc_fee_busy[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_hit[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_hit[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_hit[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_hit[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_hit[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_hit[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_hit[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_hit[0]}]
set_property PACKAGE_PIN AF27 [get_ports {lpc_fee_hit[7]}]
set_property PACKAGE_PIN AG27 [get_ports {lpc_fee_hit[6]}]
set_property PACKAGE_PIN AK28 [get_ports {lpc_fee_hit[5]}]
set_property PACKAGE_PIN AG30 [get_ports {lpc_fee_hit[4]}]
set_property PACKAGE_PIN AK30 [get_ports {lpc_fee_hit[3]}]
set_property PACKAGE_PIN AE26 [get_ports {lpc_fee_hit[2]}]
set_property PACKAGE_PIN AB30 [get_ports {lpc_fee_hit[1]}]
set_property PACKAGE_PIN Y27 [get_ports {lpc_fee_hit[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_ready[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_ready[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_ready[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_ready[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_ready[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_ready[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_ready[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_ready[0]}]
set_property PACKAGE_PIN AE27 [get_ports {lpc_fee_ready[7]}]
set_property PACKAGE_PIN AG26 [get_ports {lpc_fee_ready[6]}]
set_property PACKAGE_PIN AK27 [get_ports {lpc_fee_ready[5]}]
set_property PACKAGE_PIN AF30 [get_ports {lpc_fee_ready[4]}]
set_property PACKAGE_PIN AJ30 [get_ports {lpc_fee_ready[3]}]
set_property PACKAGE_PIN AD25 [get_ports {lpc_fee_ready[2]}]
set_property PACKAGE_PIN AB29 [get_ports {lpc_fee_ready[1]}]
set_property PACKAGE_PIN Y26 [get_ports {lpc_fee_ready[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_spare[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_spare[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_spare[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_spare[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_spare[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_spare[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_spare[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_fee_spare[0]}]
set_property PACKAGE_PIN AB27 [get_ports {lpc_fee_spare[7]}]
set_property PACKAGE_PIN AH26 [get_ports {lpc_fee_spare[6]}]
set_property PACKAGE_PIN AH28 [get_ports {lpc_fee_spare[5]}]
set_property PACKAGE_PIN AJ26 [get_ports {lpc_fee_spare[4]}]
set_property PACKAGE_PIN AF29 [get_ports {lpc_fee_spare[3]}]
set_property PACKAGE_PIN AJ28 [get_ports {lpc_fee_spare[2]}]
set_property PACKAGE_PIN AE25 [get_ports {lpc_fee_spare[1]}]
set_property PACKAGE_PIN AC29 [get_ports {lpc_fee_spare[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_lemo_in[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_lemo_in[0]}]
set_property PACKAGE_PIN Y30 [get_ports {lpc_lemo_in[1]}]
set_property PACKAGE_PIN AA30 [get_ports {lpc_lemo_in[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_lemo_out[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_lemo_out[0]}]
set_property PACKAGE_PIN AF13 [get_ports {lpc_lemo_out[1]}]
set_property PACKAGE_PIN AE13 [get_ports {lpc_lemo_out[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ack[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ack[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ack[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ack[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ack[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ack[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ack[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ack[0]}]
set_property PACKAGE_PIN AB15 [get_ports {lpc_trig_ack[7]}]
set_property PACKAGE_PIN AH17 [get_ports {lpc_trig_ack[6]}]
set_property PACKAGE_PIN AJ16 [get_ports {lpc_trig_ack[5]}]
set_property PACKAGE_PIN AH14 [get_ports {lpc_trig_ack[4]}]
set_property PACKAGE_PIN AA15 [get_ports {lpc_trig_ack[3]}]
set_property PACKAGE_PIN AE16 [get_ports {lpc_trig_ack[2]}]
set_property PACKAGE_PIN AG12 [get_ports {lpc_trig_ack[1]}]
set_property PACKAGE_PIN AF15 [get_ports {lpc_trig_ack[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ena[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ena[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ena[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ena[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ena[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ena[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ena[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_trig_ena[0]}]
set_property PACKAGE_PIN AE17 [get_ports {lpc_trig_ena[7]}]
set_property PACKAGE_PIN AF17 [get_ports {lpc_trig_ena[6]}]
set_property PACKAGE_PIN AD15 [get_ports {lpc_trig_ena[5]}]
set_property PACKAGE_PIN AC13 [get_ports {lpc_trig_ena[4]}]
set_property PACKAGE_PIN AD13 [get_ports {lpc_trig_ena[3]}]
set_property PACKAGE_PIN AC12 [get_ports {lpc_trig_ena[2]}]
set_property PACKAGE_PIN AK15 [get_ports {lpc_trig_ena[1]}]
set_property PACKAGE_PIN AF12 [get_ports {lpc_trig_ena[0]}]

set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_latch[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_latch[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_latch[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_latch[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_latch[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_latch[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_latch[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {hpc_event_id_latch[0]}]
set_property PACKAGE_PIN Y23 [get_ports {hpc_event_id_latch[7]}]
set_property PACKAGE_PIN AA23 [get_ports {hpc_event_id_latch[6]}]
set_property PACKAGE_PIN AE23 [get_ports {hpc_event_id_latch[5]}]
set_property PACKAGE_PIN AE21 [get_ports {hpc_event_id_latch[4]}]
set_property PACKAGE_PIN AJ24 [get_ports {hpc_event_id_latch[3]}]
set_property PACKAGE_PIN AH24 [get_ports {hpc_event_id_latch[2]}]
set_property PACKAGE_PIN AJ19 [get_ports {hpc_event_id_latch[1]}]
set_property PACKAGE_PIN AH21 [get_ports {hpc_event_id_latch[0]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_latch[7]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_latch[6]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_latch[5]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_latch[4]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_latch[3]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_latch[2]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_latch[1]}]
set_property IOSTANDARD LVCMOS25 [get_ports {lpc_event_id_latch[0]}]
set_property PACKAGE_PIN AB14 [get_ports {lpc_event_id_latch[7]}]
set_property PACKAGE_PIN AH16 [get_ports {lpc_event_id_latch[6]}]
set_property PACKAGE_PIN AK16 [get_ports {lpc_event_id_latch[5]}]
set_property PACKAGE_PIN AH13 [get_ports {lpc_event_id_latch[4]}]
set_property PACKAGE_PIN AA14 [get_ports {lpc_event_id_latch[3]}]
set_property PACKAGE_PIN AE15 [get_ports {lpc_event_id_latch[2]}]
set_property PACKAGE_PIN AH12 [get_ports {lpc_event_id_latch[1]}]
set_property PACKAGE_PIN AG15 [get_ports {lpc_event_id_latch[0]}]

set_property PACKAGE_PIN R27 [get_ports sw_trigger]
set_property IOSTANDARD LVCMOS25 [get_ports sw_trigger]
set_property PACKAGE_PIN AK25 [get_ports sw_reset]
set_property IOSTANDARD LVCMOS25 [get_ports sw_reset]
